body {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 14px;
	color: #000;
	line-height: normal;
	margin: 0px;
	padding: 0px;	
}

.topbar {
    float: left;
    width: 100%;
    height: 30px;
    background: #fff;
}
.goog-te-gadget {
    font-size: 0px !important;
}
.goog-te-gadget .goog-te-combo {
    font-family: "Roboto";
    font-weight: 400;
    color: #4b494a;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    background: none;
    border: none;
    margin: 0px !important;
    padding: 0px;
	width: 50%;
}
.goog-te-gadget img {
    display: none;
}
.goog-te-gadget span a {
    display: none;
}

.top-bar {
    height: 45px;
    float: left;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #e1e1e1;
}
.top-link {
}
.top-link ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.top-link ul li {
    display: inline-block;
    padding: 0px 13px;
    line-height: 45px;
    color: #000;
    font-size: 14px;
}
.top-link ul li.color {
	color: #000;
}
.top-link ul li.color a {
	
}
.top-link ul li a {
	color: #000;
	font-size: 14px;
	text-decoration: none;
}
.top-link ul li i {
    margin-right: 9px;
    color: #ec1e24;
}
.top-link ul.social li {
    padding: 0px 5px;
}
ul.social li a i {
    margin-right: 0px;
    background: #5e6271;
    color: #fff;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50px;
}

.header {
    float: left;
    width: 100%;
    height: 80px;
    background: #101010;
}
.logo {
    line-height: 80px;
    padding-top: 0px;
}
.logo img {
    width: 100%;
}
.menu.navbar-header {
    float: right;
}
.menu {
    float: right;
}
.menu ul {
    list-style: none;
    margin-top: 0px;
    margin-right: 0px;
}
.menu ul li {
    display: inline-block;
    padding: 0px 5px;
    margin: 0px;
}
.menu ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    line-height: 80px;
    text-decoration: none;
    padding: 0px 18px;
    text-transform: none;
    height: 80px;
}
.menu ul li:hover,
.menu ul li:focus {
}
.menu ul li:hover a {
    background: #68200f;
    color: #fff;
}
.menu ul li a:hover,
.menu ul li a:focus {
    background: #68200f;
    color: #fff;
}
.menu ul li:last-child {
    padding-right: 0px;
}

div#navbar {
    padding-left: 0px;
}
.navbar-collapse {
    padding-right: 0px !important;
}

.section_1 {
    float: left;
    width: 100%;
    padding: 50px 0px;
}
.about-text {
    text-align: left;
    margin-bottom: 40px;
}
.about-text h1 {
    font-size: 33px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 15px;
    margin-top: 0px;
    margin-bottom: 15px;
  
}
.about-text p {
    font-size: 16px;
    color: #5a5a5a;
    line-height: 30px;
}
.banner img {
    width: 100%;
}

.section_2 {
    float: left;
    width: 100%;
    padding: 40px 0px;
    text-align: center;
    background: #e4e4e4;
}
.text {
    text-align: center;
    margin-bottom: 35px;
}
.text h1 {
    font-size: 36px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    background: url(../img/line.png) no-repeat center bottom;
    padding-bottom: 50px;
    margin-top: 0;
    margin-bottom: 0;
}
.cate a {
    text-decoration: none !important;
}
.section_2 a img {
    width: 100%;
}
.section_3 {
    float: left;
    width: 100%;
    padding: 40px 0px 60px;
}
.thumb {
    margin-bottom: 30px;
}
.thumb img {
    width: 100%;
}
.thumb p {
    font-size: 22px;
    color: #000;
    font-weight: 600;
    margin: 0px;
    text-transform: none;
    margin-top: 9px;
    text-align: center;
}
.thumb p a {
    color: #000;
}

.pd { 
	padding: 0px !important;
}

.pd-r {
	padding-right: 0px !important;
}
.pd-l {
	padding-left: 0px !important;
}



.footer {
    float: left;
    width: 100%;
    padding: 20px 0px;
    background: #101010;
}
.footer .block {

}
.footer-text {
   
}

.footer-text h1 {
    font-size: 26px;
    color: #fff;
    font-weight: 500;
    margin: 0px;
    text-transform: none;
    margin-top: 11px;
    margin-bottom: 13px;
}
.news {
    margin-top: 25px;
}
.news img {
    width: 80%;
    margin-bottom: 25px;
}
.footer-text p {
    float: left;
    font-size: 14px;
    color: #ddd;
    width: 100%;
    line-height: 22px;
}
.contact {
    float: left;
    width: 100%;
    padding-right: 11px;
    padding-top: 10px;
}
.contact ul {
    list-style: none;
    margin: 0px;
    padding: 0px 0px 0px;
}
.contact ul.link {
    padding: 0px;
}
.contact ul li:first-child {
    line-height: 22px;
}
.contact ul li {
    padding-bottom: 30px;
    width: 100%;
    font-size: 15px;
    color: #ddd;
    padding: 11px 0px;
    line-height: 22px;
}
.contact ul li span {
    display: block;
    font-weight: 500;
    color: #ddd;
    font-size: 16px;
}
.contact ul.link li {
    padding-bottom: 20px;
}
.contact ul li i {
    margin-right: 5px;
    font-size: 11px;
}
.contact ul li img {
    margin-right: 20px;
    float: left;
    margin-bottom: 11px;
}
.contact ul li a {
    font-size: 15px;
    color: #ddd;
    width: 100%;
    text-decoration: none;
}
.contact ul li:last-child {
    border: 0px;
}
.contact ul li a:hover {
    color: #68200f;
}
.col-xs-12.col-md-4.col-lg-4.col_2 {
    padding-left: 50px;
}
.footer-text .social_icon {
    float: left;
    width: 100%;
    margin-top: 30px;
    padding: 0px;
}
.footer-text .social_icon li {
    display: inline-block;
    padding: 0px;
    width: 40px;
    height: 40px;
    border: 1px solid #53585a;
    text-align: center;
    margin: 0px 3px;
    line-height: 40px;
    border-radius: 50px;
}
.social_icon li a i {
    color: #ddd;
    font-size: 20px;
    text-align: center;
    margin: 0px;
    position: relative;
    bottom: -1px;
}
.footer-text .social_icon li:hover {
    background: #0369b1;
}
.footer-text .social_icon li:hover a i {
   color: #fff;
}
.contact_form {
}
.contact_form form input {
    height: 46px;
    width: 100%;
    margin-bottom: 15px;
    background: #fff;
    border: 1px solid #dddddd;
    padding: 0px 12px;
    font-size: 16px;
    color: #53585a;
	outline: none;
}
.contact_form form textarea {
    width: 100%;
    margin-bottom: 24px;
    background: #fff;
    border: 1px solid #dddddd;
    padding: 0px 12px;
    font-size: 16px;
    color: #53585a;
	padding-top: 10px;
	outline: none;
}
.contact_form form input.submit {
    background: #000;
    width: 28%;
    float: left;
    color: #fff;
    border: 0px;
	margin: 0px;
}

.col-xs-12.col-md-6.col-lg-6.col_1 {
    padding-right: 99px;
}
.col-xs-12.col-md-6.col-lg-6.col_2 {
    background: #f9f9f9;
    padding: 30px;
}
.footer_link ul {
    list-style: none;
    margin: 0px;
    padding: 9px 0px 0px;
}
.footer_link ul li {
    padding-bottom: 30px;
    width: 100%;
    font-size: 15px;
    color: #ddd;
    padding: 7px 0px;
}
.footer_link ul li a {
    font-size: 15px;
    color: #ddd;
    width: 100%;
    text-decoration: none;
}
.footer_link ul li a:hover {
    color: #68200f;
}

.copyright {
    float: left;
    width: 100%;
    text-align: center;
    height: 55px;
    background: #fff;
    line-height: 55px;
    position: relative;
}
.right {
    line-height: 55px;
    font-size: 13px;
    color: #949494;
    font-weight: 400;
}


#button {
  display: inline-block;
  background-color: #68200f;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
	text-decoration: none;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #0369b1;
	text-decoration: none;
}
#button:active {
  background-color: #0369b1;
	text-decoration: none;
}
#button.show {
  opacity: 1;
  visibility: visible;
}


.slider img {
    width: 100%;
}


/*End  CSS*/




@media only screen and (max-width: 760px) {
.header {
    padding: 0px;
    height: 75px;
    margin-top: 0px;
}
.logo {
    padding-top: 0px;
	line-height: 75px;
}
.logo img {
    width: 70%;
}
.mobile {
    padding: 0px;
}

.navbar-toggle .icon-bar {
    background: #fff;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 35px;
    height: 4px;
    border-radius: 1px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
}
.navbar-collapse.in {
    width: 100%;
    background: #000;
    padding-bottom: 10px;
    border: none;
    box-shadow: none;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.navbar-collapse {
    width: 100%;
}	
.navbar-toggle {
    margin-bottom: 18px !important;
    margin-top: 18px !important;
    margin-right: 0px !important;
}
.menu {
    float: right;
    position: relative;
    top: -70px;
    z-index: 1;
}
.menu ul {
    list-style: none;
    margin-top: 10px;
}
.menu ul li {
    text-align: left;
    width: 100%;
    padding-left: 40px;
}
.menu ul li a {
    line-height: 40px;
    height: 40px;
	color: #fff;
}

.carousel-indicators {
    display: none;
}

.section_1 {
    padding: 30px 0px;
}
.about-text h1 {
    font-size: 26px;
    margin-bottom: 11px;
}
.about-text p {
    font-size: 14px;
    color: #5a5a5a;
    line-height: 28px;
}
.section_2 {
    padding: 30px 0px;
}
.text {
    text-align: center;
    margin-bottom: 9px;
}
.text h1 {
    font-size: 24px;
    padding-bottom: 40px;
}
.section_3 {
    padding: 30px 0px;
}
.thumb {
    margin-bottom: 15px;
}
.footer {
    padding: 20px;
}
.footer-text {
    padding-top: 0px;
}
.footer-text h1 {
    font-size: 24px;
}
.contact {
    margin-bottom: 20px;
}
.col-xs-12.col-md-4.col-lg-4.col_2 {
    padding-left: 15px;
}
.footer_link {
    float: left;
    width: 100%;
    border-right: 0px;
    padding-bottom: 0px;
}
.footer-text .social_icon {
    margin-bottom: 20px;
}
.copyright {
    height: 60px;
    padding: 10px 0px;
    margin-top: 0px;
}
.right {
    line-height: 20px;
}
.thumb p {
    font-size: 20px;
}
	.cate img {
    width: 100%;
}




	
}

